/* Entire scrollbar */
::-webkit-scrollbar {
  width: 14px;
}

/* Track (background) */
::-webkit-scrollbar-track {
  background: #111;
  border: 2px solid #E0943B;
}

/* Thumb (the draggable part) */
::-webkit-scrollbar-thumb {
  background: linear-gradient(to bottom, #E0943B, #8a4f12);
  border-radius: 4px;
  border: 2px solid #000;
}

/* Hover effect */
::-webkit-scrollbar-thumb:hover {
  background: linear-gradient(to bottom, #ffd27a, #E0943B);
}

body {
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
}

#atabook {
    flex: 1;
    border: none;
}